[main]
pad=8x8
font=monospace:size=13

[colors]
foreground=e5e9f0
background=2e3440
regular0=3b4252
regular1=bf616a
regular2=a3be8c
regular3=ebcb8b
regular4=81a1c1
regular5=b48ead
regular6=88c0d0
regular7=eceff4
bright0=434c5e
bright1=bf616a
bright2=a3be8c
bright3=ebcb8b
bright4=81a1c1
bright5=b48ead
bright6=88c0d0
bright7=8fbcbb
16=d08770
17=5e81ac
18=3b4252
19=434c5e
20=d8dee9
21=eceff4
